html, body { height: 100%; background-image: url(http://ue3.17173.itc.cn/junhun/topbj.jpg); background-repeat: no-repeat; background-position: top; background-color: #0A0C0E; }
body, form, menu, dir, fieldset, blockquote, p, pre, ul, ol, dl, dd{ padding: 0; margin: 0; }
div, p { display: block; }
ul, ol, dl, li { list-style: none; }
img { border: 0; }
a { text-decoration: none; }
a:hover { text-decoration: underline; }
.clear { clear: both; padding: 0; margin: 0; }
.p12 { font-size: 12px; line-height: 20px; }
.p122 { font-size: 12px; line-height: 22px; }
.p12Bold { font-size: 12px; font-weight: bold; line-height: 20px; }
.p122Bold { font-size: 12px; font-weight: bold; line-height: 17px; }
.p14 { font-size: 14px; line-height: 24px; }
.p14Bold { font-size: 14px; font-weight: bold; line-height: 24px; }
.p141Bold { font-size: 14px; font-weight: bold; line-height: 18px; }
.p16Bold { font-size: 16px; font-weight: bold; line-height: 30px; }
.p18Bold { font-size: 18px; font-weight: bold; line-height: 30px; }
.p24Bold { font-size: 24px; font-weight: bold; line-height: 36px; }
.cBlack, .cBlack a:link, .cBlack a:visited, .cBlack a:active { color: #000; text-decoration: none; }
.cBlack a:hover { color: #000; text-decoration: underline; }
.cWhite, .cWhite a:link, .cWhite a:visited, .cWhite a:active { color: #fff; text-decoration: none; }
.cWhite a:hover { color: #fff; text-decoration: underline; }
.cWhite1 { color: #fff; text-decoration: none; }
.cRed, .cRed a:link, .cRed a:visited, .cRed a:active { color: #FF0000; text-decoration: none; }
.cRed a:hover { color: #FF0000; text-decoration: underline; }
.cRed2, .cRed2 a:link, .cRed2 a:visited, .cRed2 a:active { color: #691F06; text-decoration: none; }
.cRed2 a:hover { color: #691F06; text-decoration: underline; }
.cRed1, .cRed1 a:link, .cRed1 a:visited, .cRed1 a:active { color: #9A5616; text-decoration: none; }
.cRed1 a:hover { color: #9A5616; text-decoration: underline; }
.cBlue, .cBlue a:link, .cBlue a:visited, .cBlue a:active { color: #217BA7; text-decoration: none; }
.cBlue a:hover { color: #217BA7; text-decoration: none; }
.cYellow, .cYellow a:link, .cYellow a:visited, .cYellow a:active { color: #C6A25C; text-decoration: none; }
.cYellow a:hover { color: #C6A25C; text-decoration: underline; }
.cOrange, .cOrange a:link, .cOrange a:visited, .cOrange a:active { color: #FF9205; text-decoration: none; }
.cOrange a:hover { color: #FF9205; text-decoration: underline; }
.cOrange1, .cOrange1 a:link, .cOrange1 a:visited, .cOrange1 a:active { color: #BF995B; text-decoration: none; }
.cOrange1 a:hover { color: #BF995B; text-decoration: underline; }
.cGreen, .cGreen a:link, .cGreen a:visited, .cGreen a:active { color: #30774A; text-decoration: none; }
.cGreen a:hover { color: #30774A; text-decoration: underline; }
.cCoffee, .cCoffee a:link, .cCoffee a:visited, .cCoffee a:active { color: #938876; text-decoration: none; }
.cCoffee a:hover { color: #938876; text-decoration: underline; }
.cGray, .cGray a:link, .cGray a:visited, .cGray a:active { color: #DBDBDB; text-decoration: none; }
.cGray a:hover { color: #DBDBDB; text-decoration: underline; }
.cGray1, .cGray1 a:link, .cGray1 a:visited, .cGray1 a:active { color: #9F9F9F; text-decoration: none; }
.cGray1 a:hover { color: #9F9F9F; text-decoration: underline; }
.cZhi, .cZhi a:link, .cZhi a:visited, .cZhi a:active { color: #7C0046; text-decoration: none; }
.cZhi a:hover { color: #7C0046; text-decoration: underline; }
.Chui1, .Chui1 a:link, .Chui1 a:visited, .Chui1 a:active { color: #EEEEEE; text-decoration: none; }
.Chui1 a:hover { color: #EEEEEE; text-decoration: underline; }
.mdTop6 { margin-top: 6px; }
.mdTop10 { margin-top: 10px; }
.mdTop3 { margin-top: 3px; }
.pdLeft15{ padding-left: 13px; }
.pdLeft8{ padding-left: 8px; }
.mdBottom6 { margin-bottom: 6px; }
.mdLeft16 { margin-left: 16px; }
input.text { height: 18px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #D5AE82; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
input.text1 { height: 17px; line-height: 150%; padding: 0px 4px 0px; border: 1pt solid #070605; font-family: Verdana, Arial, Helvetica, sans-serif, "ËÎÌå"; font-size: 12px; background-color: #fff; }
.line{ background-image: url(http://ue1.17173.itc.cn/junhun/line.jpg); background-repeat: no-repeat; background-position: bottom; }
.line1{ border-left-width: 1px; border-left-style: solid; border-left-color: #020202; }
.jhShowlist{ padding-top: 0px; margin: 0 auto; width: 95%; }
.jhShowlist ul{ padding: 0 10px; }
.jhShowlist li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; }
.jhShowlist li,.jhShowlist li a{ line-height: 16px; font-size: 12px; color: #9F9F9F; text-decoration: none; text-align: left; }
.jhShowlist li a:hover{ line-height: 16px; font-size: 12px; color: #E1C9A3; text-decoration: underline; }
.jhShowlist1{ padding-top: 0px; margin: 0 auto; width: 95%; }
.jhShowlist1 ul{ padding: 0 10px; }
.jhShowlist1 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; }
.jhShowlist1 li,.jhShowlist1 li a{ line-height: 16px; font-size: 12px; color: #9F9F9F; text-decoration: none; text-align: left; }
.jhShowlist1 li a:hover{ line-height: 16px; font-size: 12px; color: #E1C9A3; text-decoration: underline; }
.jhShowlist1 li span{ float: right; width: auto; font-size: 12px; color: #9F9F9F; height: 16px; line-height: 16px; text-align: center; }
.jhShowlist2{ padding-top: 0px; margin: 0 auto; width: 95%; }
.jhShowlist2 ul{ padding: 0 10px; }
.jhShowlist2 li{ float: left; clear: both; width: 100%; height: 16px; padding: 3px 0; margin: 0; }
.jhShowlist2 li,.jhShowlist2 li a{ line-height: 16px; font-size: 12px; color: #E1C9A3; text-decoration: none; text-align: left; }
.jhShowlist2 li a:hover{ line-height: 16px; font-size: 12px; color: #E1C9A3; text-decoration: underline; }
.jhShowlist2 li span{ float: right; width: auto; font-size: 12px; color: #E1C9A3; height: 16px; line-height: 16px; text-align: center; }
.jtList { WIDTH: 96%; padding: 0; MARGIN: 0px auto; }
.jtList IMG { WIDTH: 162px; HEIGHT: 122px; border: 1px solid #3B3B3B; margin-top: 3px; }
.jtList UL { padding: 0; margin: 0 auto; }
.jtList LI { float: center; display: block; margin: 0px 0px 0px 12px; padding: 0; WIDTH: 162px; }
.jtList LI,.jtList LI A { float: center; FONT-SIZE: 12px; COLOR: #938876; TEXT-ALIGN: center; TEXT-DECORATION: none; }
.jtList LI A:hover { float: center; FONT-SIZE: 12px; COLOR: #938876; TEXT-ALIGN: center; TEXT-DECORATION: underline; }
.jtList LI SPAN,.jtList LI SPAN a { CLEAR: both; FLOAT: center; display: block; padding: 2px 0; margin: 0; OVERFLOW: hidden; WIDTH: 162px; }
.jtList1 { WIDTH: 98%; padding: 0; MARGIN: 0px auto; }
.jtList1 IMG { WIDTH: 160px; HEIGHT: 120px; padding: 0px; border: 1px solid #935400; }
.jtList1 UL { padding: 0; margin: 0 auto; }
.jtList1 LI { float: left; display: block; margin: 0px 0px 0px 8px; padding: 0; WIDTH: 162px; }
.jtList2 { WIDTH: 95%; padding: 0; MARGIN: 0px auto; }
.jtList2 IMG { WIDTH: 138px; HEIGHT: 49px; padding: 1px; border: 1px solid #C8B07F; }
.jtList2 UL { padding: 0; margin: 0 auto; }
.jtList2 LI { float: left; display: block; margin: 0px 15px 0px 12px; padding: 0; WIDTH: 140px; }
/*°Ù¿Æ*/
#baiketitle{ width: 100%; background-image: url(http://ue8.17173.itc.cn/junhun/bkline.jpg); background-repeat: repeat-x; background-position: center bottom; }
#left1ccontent1,#left1ccontent2,#left1ccontent3,#left1ccontent4,#left1ccontent5,#left1ccontent6{ font-size: 12px; height: 31px; }
#left1content1,#left1content2,#left1content3,#left1content4,#left1content5,#left1content6{ font-size: 12px; }
.baikepage{ font-size: 12px; color: #668492; padding-top: 0px; }
.baikepage a:link,.baikepage a:visited,.baikepage a:active{ border: 1px solid #000000; margin: 0px 1px; float: left; color: #747474; padding: 0px 5px; height: 16px; line-height: 16px; text-align: center; display: block; background: #000000; }
.baikepage a:hover{ color: #FFFFFF; background: #424242; text-decoration: none; }
.baikepage span{ padding: 0px; margin: 0px; }
.baikepage span a:link,.baikepage span a:visited,.baikepage span a:active{ color: #FFFFFF; background: #424242; text-decoration: none; font-weight: bold; }
.left1qieon{ font-weight: bold; color: #FFCC01; cursor: pointer; background-image: url(http://ue5.17173.itc.cn/junhun/qh1.jpg); background-repeat: no-repeat; background-position: top; }
.left1qieout{ background-image: url(http://ue1.17173.itc.cn/junhun/qh.jpg); background-repeat: no-repeat; background-position: center center; color: #B9B9B9; }
/*footer*/
#footer { margin: 0 auto; width: 960px; padding: 0; clear: both; background-image: url(http://ue2.17173.itc.cn/junhun/index_49.jpg); background-repeat: no-repeat; background-position: bottom; height: 127px; }
#footerLogo { text-align: right; margin: 0; width: 280px; padding: 5px 0 5px; float: left; }
#footerText { margin: 40px 0 0 10px; padding: 0px; float: right; width: 655px; text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: none; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:link, #footerText a:visited, #footerText a:active { text-align: left; line-height: 15px; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText a:hover { text-align: left; line-height: 15pt; font-size: 12px; color: #787878; text-decoration: underline; font-family: "Tahoma", "Verdana", "Arial"; }
#footerText p { line-height: 15pt; padding: 0; margin: 0; }
#footerText span { margin: auto; padding-top: 0; padding-right: 10px; padding-bottom: 0; padding-left: 10px; }
